| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLValidator.hpp File Reference Include dependency graph for XMLValidator.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLValidator
| This abstract class provides the interface for all validators. More...
## Defines
#define | XMLVALIDATOR_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | ReaderMgr
## Define Documentation
#define XMLVALIDATOR_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class ReaderMgr

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.